Subject: [6pack] Carpet suggestions

From: James_ via 6pack <[email-masked]>
Date: Thu, 5 Nov 2015 20:27:35 +0000

I see TRF is having a sale. Although I wasn't going to think about it for another 6 months...
I will need a new carpet and trying to decide whether to get the TRF wool carpet or one from Rimmer in the UK. Rimmer is less expensive but shipping may prove different. 
I used the inexpensive nylon carpet in the past and although that was original to a late TR6, and saved a little money, I'd rather get a nice wool carpet. 

Any suggestions/votes?

Cheers

James

—Sent from my Atari 2600—
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

Unsubscribe/Manage: http://autox.team.net/mailman/options/6pack/[email-masked]